


@media only screen and (min-width: 1040px) 
{

	.wrap
	{
		width:1053px; 
		margin: 0 auto; 
		position:relative; 
		z-index:0;
		background:#fff;
	}
	.wrapclear
	{
		width:1000px; 
		margin: 0 auto; 
		position:relative; 
		z-index:0;
	}
	
	
	.items-leading .introtext img 
	{
		display: inline-block;
		float: none !important;
		height: auto !important;
		width: 690px !important;
	}


	.item-page img, .introtext img
	{
		max-width:690px;
		width: 100%;
		height:auto;
	}
		
	.navline
	{
		height:56px;
		background: #0b3a70; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBiM2E3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzFmNTE4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  #0b3a70 0%, #1f518c 35%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b3a70), color-stop(35%,#1f518c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0b3a70 0%,#1f518c 35%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0b3a70 0%,#1f518c 35%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0b3a70 0%,#1f518c 35%); /* IE10+ */
		background: linear-gradient(to bottom,  #0b3a70 0%,#1f518c 35%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b3a70', endColorstr='#1f518c',GradientType=0 ); /* IE6-8 */
		margin: 0;
		padding: 0;
	}
	.mainmenu
	{
		float: left;
		position:relative;
		width: 100%;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
		margin: 0;
		padding: 0;
	}

	.menu 
	{
		height: 56px;
		list-style: outside none none;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}

	.menu li
	{
		float:left; 
		padding: 15px 0;
		height: 26px;
		margin: 2px 0;
		
	}

	.menu li a
	{
		color:#fff;
		font-family: 'MyriadPro-Regular', open sans, arial ;
		font-weight: 300; 
		font-size:17px;
		text-decoration:none;
		text-transform: uppercase;
		padding: 17px 12px;
		margin: 0;
		border-left: 1px solid #5177a4;
	}

	.menu li a.active
	{
	color:#1F518C;
	background:#fff;
	}

	.menu li a:hover
	{
	color:#1F518C;
	background:#fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
	
	

	
	

}



.clearfix:before,
.clearfix:after {
  content: " ";
  display:table;
}

.clearfix:after {
  clear:both;
}

.clearfix {
  *zoom : 1;
}

nav a#pull {
  display:none;
}



@media screen and (max-width: 1040px) 
{


.menu {	background:none repeat scroll 0 0 #1f518c;}


.menu li {
    border-bottom: 1px solid #5177a4;
    border-left: 1px solid #5177a4;
    float: left;
    height: auto;
    margin-bottom: 0;
    margin-right: -1px;
    margin-top: 0;
    padding: 0;
    text-align: center;
    width: 20%;
}


.menu li a {
    border-left: medium none;
    color: #fff;
    display: block;
    font-family: "MyriadPro-Regular",open sans,arial;
    font-size: 15px;
    margin: 0;
    overflow: hidden;
    padding: 11px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}


.menu li:last-child {width: 100%;}


.adsense {display:none;}
#sidebar-2 {margin-top: 140px;} 
.top-banner, .mobile-banner {margin: 0px auto; padding:0; text-align: left; width: 100%;}



.topblock 
{
	overflow: hidden;
	padding: 10px;
	width: 96%;
}

.bottom .custom td {
    float: left;
    line-height: 1.4;
    text-align: left;
    width: 23%;
}

.footerline {
    background: none repeat scroll 0 0 #162745;
    float: left;
    width: 100%;
	height:125px;
}
.logobox {
    display: block;
    float: left;
    height: 38px;
    padding: 20px 0 0 40px;
    width: 212px;
}
.copyact {
    color: #fff;
    float: left;
    font-family: "MyriadPro-Regular",open sans,arial;
    font-size: 12px;
    height: auto;
    padding: 0 0 0 40px;
    text-align: left;
    text-transform: uppercase;
    width: 80%;
	display: block;
}

.aidanews2, 
.aidanews2_positions, 
.aidanews2_main, .aidanews2_line {width:100%; clear:none !important; text-align:center}
.aidanews2_art {width:49%; clear:none !important; float:left;}
.aidanews2_text {width:70%; text-align:center; margin: 0 auto}
.aidanews2_art:last-child {display:none}
.aidanews2_head {height: 63px; margin: 0 auto; width: 80%}

.search {text-align:center;}
.user3, .user4  {margin-left: 40px; width:90%}

.sozplus { margin-right: 40px;}



.botmenu { margin: 10px 40px; width:20%;}
.botmenu:last-child {text-align:left;}

.copyright {margin-left:40px;}

}




@media screen and (max-width: 720px) 
{


.headline {
    background: url("../images/headline.jpg") no-repeat scroll -540px top #152745;
    height: 73px;
    width: 100%;
}

.copyright {margin-left:0px;}

.botmenu { margin: 10px 40px; width:33%;}

.menu li {

    float: left;
    height: auto;
    padding: 0;
    text-align: center;
    width: 100%;
}

#pull {
    color: #fff;
    font-size: 16px;
    padding-bottom: 16px;
    padding-top: 16px;
    text-align: center;
    vertical-align: middle;
}



  
nav ul {
    display:none;
    height:auto;
  }
  
nav li {
     display:block;
     float:none;
   } 
  
nav a#pull {
    display:block;
    background-color:#283744;
    width:100%;
    position:relative;
  }
  nav a#pull:after {
		content:"";
		background: url("../images/nav-icon.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
  
  
  
.topblock {display:none;}
.footerline {height:160px;}  
.ui-tabs {display: none;}



.aidanews2, 
.aidanews2_positions, 
.aidanews2_head, .aidanews2_main, .aidanews2_line {width:100%; clear:none !important;}
.aidanews2_art {width:99%; clear:none !important; float:left;}
.aidanews2_img1 > img  {display:none}

.item-page iframe {width:100%;}

.blog-mark .introtext img, .items-row .introtext img {width:100%; padding:0; margin:0}

.copyright {height: 50px;text-align: center; width: 100%;}

.sozplus {display:none;}

  form.gsc-search-box {
    width: 260px !important;
}



}


@media screen and (max-width: 500px) {

.logobox {height: 53px}
.socialbox {
    background: none repeat scroll 0 0 #1f518c;
    display: block;
    float: left;
    height: 60px;
    width: 100%;
	margin:0;
}
.socialbox .custom{padding: 16px 0 5px 35px; width:250px;}
.botmenu { margin: 10px 40px; width:80%; text-align:center;}
.botmenu:last-child {text-align:center;}


}



@media screen and (max-width: 320px) {
   nav li {
     display:block;
     float:none;
     width:100%;
   } 
  nav li a {
    border-bottom: 1px solid #576979;
  }
  
  
.footerline {
	height:190px;
}  
  
.search .inputbox {

    width: 200px;
}

#sidebar-2 .custom img {
    width: 230px;
}
  
  
  
}


@media screen and (max-width: 295px) {
.logobox {
    width: 170px; padding: 20px 0 0 30px;
}

.logotype {
    background-image: url("../images/small-logotype.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 30px;
    width: 170px;
}


.footerlogo {
    background-image: url("../images/small-logotype2.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 30px;
    width: 170px;
}


form.gsc-search-box {
    display: none;
}

#sidebar-2 .custom img {
    width: 200px;
}
#sidebar-2 {
    margin-top: 180px;
}

.socialbox .custom {
    padding: 15px 0 0 20px;
    width: 200px;
}
.aidanews2_head {
    height: 90px;
}

.botmenu {
    margin: 10px 20px;
    text-align: center;
    width: 80%;
}
.copyact {  text-transform: none;}

.user3, .user4 {display:none;}



}